*{
    padding: 0;
    margin: 0;
    list-style: none;
    font-style: normal;
    text-decoration: none;
    box-sizing: border-box;
    font-family: 'Noto Sans CJK SC', 'Noto Sans CJK', 'Source Han Sans', source-han-sans-simplified-c, sans-serif;
}
html,body{
    padding: 0;
    margin: 0;
}
a,a:hover{
    text-decoration: none;
}
.number{
    display: none;
}
.renzheng{
    cursor: pointer;
}
.yuYue{
    cursor: pointer;
}
.radio{
    cursor: pointer;
}
.clear{
    clear:both;
}
.clearfix:after{
    content: "";
    clear: both;
    display: table;
}
*{
    box-sizing: border-box;
}
.text-green{
    color: #049500!important;
}
.text-red{
    color: #e30101!important;
}
.text-bold{
    font-weight: 600!important;
}
.simu-wrapper{
    width: 1200px;
    margin: 0 auto;
    padding: 38px 0;
    overflow: hidden;
}
.simu-body-l{
    float: left;
    width: 820px;
    margin-right: 30px;
}
.simu-body-r{
    float: left;
    width: 350px;
}
.simu-breadcrumb a,.simu-breadcrumb span{
    color: #8a8a8a;
}
.simu-breadcrumb a.active,.simu-breadcrumb a:hover{
    color: #2ea7e0;
}
.bl-tit{
    position: relative;
    margin-top: 6px;
    height: 70px;
    padding: 14px 24px;
    color: #fff;
    background: url(../img/cp-title.png) no-repeat;
}
.bl-tit>h2{
    float: left;
    font-size: 28px;
    font-weight: 600;
    line-height: 42px;
}
.bl-tit .simu-data-wrapper{
    float: right;
}
.bl-tit .simu-data-wrapper li{
    padding: 2px;
}
.bl-tit .simu-state-wrapper{
    float: right;
}
.bl-tit .simu-state-wrapper span{
    display: inline-block;
    padding: 13px 20px;
    text-align: center;
    border: 1px solid #fff;
    margin-right: 15px;
}
.bl-tit-sub-wrapper{
    padding: 28px;
    background: #fff;
}
.bts-show ul{
    padding-left:26px;
    padding-top: 30px;
}
.bts-show ul li{
    float: left;
    width: 30%;
    text-align: left;
    padding-bottom: 6px;
    color: #717171;
    margin-right: 5%;
}
.bts-show ul li span{
    color: #3b3b3b;
    margin-left: 0px;
}
.bts-show ul li a{
    color: #1889cc;
    text-decoration: none;
}
.bts-show ul li a:hover{
    color: #2ea7e0;
    text-decoration: none;
}
.JingLiPingJia{
    width:1200px;
    border: 1px #c6c6c6 solid;
    margin: auto;
}
.LiRenGuanLiChanPin{
    width: 1142px;
    margin: 0 auto;
    margin-top: 20px;
    margin-bottom:36px;
}
.LiRenGuanLiChanPin .lrcpgl_left{
    width:376px;
    float: left;
    height: 400px;
}
.LiRenGuanLiChanPin .lrcpgl_left .bzt-title{
    font-size: 16px;
    color:#3b3b3b;
    margin-top: 40px;
    width:300px;
    text-align: center;
}
.LiRenGuanLiChanPin .lrcpgl_left .bzt-huizong{
    font-size: 16px;
    color:#3b3b3b;
    width:376px;
    text-align: center;
    margin-top: -10px;
}
.LiRenGuanLiChanPin .lrcpgl_right{
    width:740px;
    float: right;
    height: 400px;
}
.LiRenGuanLiChanPin .lrcpgl_right .xuanze{
    width:766px;
    text-align: center;
    margin-top: 30px;
}
.LiRenGuanLiChanPin .lrcpgl_right .xuanze .xuanzexiang{
    display:inline;
}
.LiRenGuanLiChanPin .lrcpgl_right .lrglcpBiao-table table{
    width: 100%;
}
.LiRenGuanLiChanPin .lrcpgl_right .lrglcpBiao-table table th{
    background: #0c7ac1;
    height: 44px;
    line-height: 44px;
    color: #fff;
    text-align: center;
    font-weight: bolder;
    font-size: 16px;
    padding: 0 6px;
}
.LiRenGuanLiChanPin .lrcpgl_right .lrglcpBiao-table table tr{
    max-height: 32px;
}
.LiRenGuanLiChanPin .lrcpgl_right .lrglcpBiao-table table td{
    height: 52px;
    line-height: 52px;
    text-align: center;
    color: #2c2c2c;
    font-size: 14px;
}
.LiRenGuanLiChanPin .lrcpgl_right .lrglcpBiao-table table tbody tr{
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s ;
    -ms-transition: all 0.3s ;
    -o-transition: all 0.3s ;
    transition: all 0.3s ;
}
.LiRenGuanLiChanPin .lrcpgl_right .lrglcpBiao-table table tbody tr:hover{
    background: #e6f1f9;
}
.tcdNumber{
    color: #323232;
}
.current{
    display: inline-block;
    width: 20px;
    height:20px;
    border-radius: 10px;
    background: #1889cc;
}
.page{
    margin-top:16px;
}
.page span,.page a{
    margin: 0 10px;
}
.simu-Tab{
    margin-top: 10px;
}
.simu-Tab ul{
    text-align: center;
}
.simu-Tab ul li{
    cursor: pointer;
    color: #5d5d5d;
    list-style: none;
    margin: 0 10px;
    display: inline-block;
}
.simu-Tab ul li.active{
    color: #107fc5;
}
.simu-Tab>div{
    display: none;
}
.simu-Tab>div.active{
    display: block;
}
.left-biao table{
    width: 100%;
}
.left-biao table th{
    background: #0c7ac1;
    height: 44px;
    line-height: 44px;
    color: #fff;
    padding: 0 10px;
    text-align: center;
    font-weight: bolder;
    font-size: 16px;
}
.left-biao table tr{
    max-height: 32px;
}
.left-biao table td{
    height: 32px;
    line-height: 32px;
    text-align: center;
    color: #2c2c2c;
    font-size: 14px;
}
.left-biao table tbody tr{
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s ;
    -ms-transition: all 0.3s ;
    -o-transition: all 0.3s ;
    transition: all 0.3s ;
}
.left-biao table tbody tr:nth-child(2n) {
    background: #eee;
}
.left-biao table tbody tr:hover{
    background: #e6f1f9;
}
.gongsijieshao{
    width:1142px;
    margin: auto;
    margin-top: 30px;
    margin-bottom: 40px;
}
.gongsijieshao .gsjs{
    color: #242424;
    font-size:16px;
    line-height: 30px;
    border:none;
    overflow: scroll;
    overflow-x: hidden;
}
.xx-title{
    font-size: 18px;
    color: #0c7ac1;
    font-weight: bolder;
    line-height: 18px;
    height: 18px;
    text-align: center;
    margin-left: 16px;
}
.xinxiBiao-table table{
    width: 1142px;
    margin: auto;
    margin-bottom: 14px;
}
.xinxiBiao-table table th{
    background: #0c7ac1;
    height: 44px;
    line-height: 44px;
    color: #fff;
    text-align: center;
    font-weight: bolder;
    font-size: 16px;
    padding: 0 6px;
}
.xinxiBiao-table table tr{
    max-height: 32px;
}
.xinxiBiao-table table td{
    height: 40px;
    line-height:40px;
    text-align: center;
    color: #2c2c2c;
    font-size: 16px;
}
.xinxiBiao-table table tbody tr{
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s ;
    -ms-transition: all 0.3s ;
    -o-transition: all 0.3s ;
    transition: all 0.3s ;
}
.xinxiBiao-table table tbody tr:hover{
    background: #e6f1f9;
}
.touyantuandui{
    width:1142px;
    margin: auto;
    margin-top: 30px;
    margin-bottom: 20px;
}
.touyantuandui .team .leader-name{
    width: 164px;
    height: 50px;
    background: url(../Images/gsdy-name-bg.png) left no-repeat;
    font-size: 20px;
    color: #ffffff;
    font-weight:bolder;
    line-height: 50px;
    text-align: center;
}
.touyantuandui .team .leader-position{
    font-size: 16px;
    font-weight: bolder;
    color: #666666;
    margin-top: 20px;
}
.touyantuandui .team .leader-jieshao{
    font-size: 14px;
    line-height: 24px;
    color: #333333;
    margin-top: 10px;
    border-bottom: 1px #888888 dashed;
    padding-bottom: 14px;
}
.madeLine span {height:35px;line-height:56px;text-align: center;color: #2c2c2c;font-size: 14px;display:inline-block;         }

.searchCurrent {border-bottom:6px solid #236EAC;color:#236EAC; }

.tj-xuanze1 {font-size: 14px;color: #236EAC !important; display: inline;margin-right: 18px;cursor:pointer;  }
.tj-xuanze {font-size: 14px; color: #5d5d5d;display: inline;margin-right: 18px;cursor:pointer; }
select::-ms-expand { display: none; }
.highcharts-background{
    fill:rgba(0,0,0,0);
}
.highcharts-label>text{
    opacity:0 !important;
}
.bts-show ul li{
    width: 32%;
    margin-right: 1%;
    font-size: 14px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
/*.bts-show ul li:nth-of-type(3){
    width: 31%;
}
.bts-show ul li:nth-of-type(4){
    width: 28%;
}
.bts-show ul li:nth-of-type(7){
    width: 20%;
}*/
.bts-show ul li:nth-of-type(8){
    width: 28%;
}
.bts-show ul li span{
    font-weight: bold;
}
.cpgcPage {
    color:#999999;
    font-size:14px;
    position: relative;
    left: 10px;
    display: inline-block;
    width: 130px;
}
.cpgcPage input{
    width:65px;
    height:20px;
    box-sizing:border-box;
    border:1px solid #999999;
    text-align:center;
    line-height:18px;
}
.cpSingle{
    width: 900px;
    height: 270px;
    position: relative;
    margin: auto;
    box-sizing: border-box;
    padding-top: 20px;
    border-top: 1px dashed #E2E2E2;
    margin-top: 15px;
}
.cpSingle .left{
    width: 330px;
    height: 250px;
    position: relative;
    float: left;
    /*background: deepskyblue;*/
}
.cpSingle .left #container0{
    width: 300px;
    height: 227px;
    position: relative;
    left: 20px;
}
.cpSingle .right{
    width: 570px;
    height: 250px;
    position: relative;
    float: left;
    top: -10px;
    /* background: orange; */
    padding-left: 0px;
}
.cpSingle .tab1{
    width: 550px;
    height: 172px;
    position: relative;
    text-align: center;
    color:#333333;
    font-size: 12px;
    font-weight: 400;
    border-top: 1px solid #DDDDDD;
    border-left: 1px solid #DDDDDD;
}
.cpSingle .tab1 th{
    font-weight: 400;
    text-align: center;
    border-right: 1px solid #DDDDDD;
    border-bottom: 1px solid #DDDDDD;
}
.cpSingle .tab1 td{
    font-size:12px;
    border-right: 1px solid #DDDDDD;
    border-bottom: 1px solid #DDDDDD;
}
.cpSingle .tab1 tr td:nth-of-type(3){
    text-align:left;
    padding-left:10px;
    width: 380px;
    position: relative;
}
.cpSingle .tab1 td .act{
    color: #E30101;
}
.cpSingle .right .topTit{
    width: 100%;
    height: 55px;
    line-height: 50px;
}
.cpSingle .right .topTit .sp1{
    color:#333333;
    font-weight:bold;
    font-size: 14px;
}
.cpSingle .right .topTit .sp2{
    color:#E30101;
    font-weight:bold;
    font-size: 22px;
}
.cpSingle .right .topTit .sp3{
    color:#333333;
    font-size:14px;
}
.cpSingle .right .topTit .sp4{
    color:#E30101;
}
/*下拉样式 start*/
.sq-icon{background-position: 4px -33px;}
/*--下拉选择列表样式--*/
.selectList,.selectListNext{z-index:999;display:none;width: 145px;border: 1px solid #CCCCCC;position: absolute;left:-1px;top:22px;}
.listA,.listANext{width: 100%;height: 25px;line-height: 25px;font-size: 12px;color: #545454;padding-left:13px;box-sizing:border-box;display: block;background-color: #FFFFFF;}
.listA:hover,.listANext:hover{background-color:#236EAC;color:white;}
.titLis2 .selectList,.titLis2 .selectListNext{width: 253px;}
/*-------------------------------------------------------------------------------------------------*/
frameTriangle{
    width: 10px;
    height: 10px;
    background-position: -1px -35px;
    background-repeat: no-repeat;
    display: block;
    position: absolute;
    top: -10px;
    left: 95px;
    background-color: #fff;
}
.dropDown{
    display: inline-block;
    width: 90px;
    height: 46px;
    line-height: 42px;
    box-sizing: border-box;
    position: absolute;
    top: -1px;
    left: 182px;
    border: 1px solid rgba(221,221,221,1);
    transition: all 0.3s;
    font-size: 14px;
    border-radius: 3px;
    z-index: 99;
}
.dropDown a{
    text-decoration:none;
}
.dropDown span{
    padding: 0;
    line-height: 44px;
    font-size: 16px;
    color: #fff;
    font-weight: bold;
}
.selectNext{
    padding: 0;
    margin: 0;
    position: relative;
    /*width: 443px;*/
    box-sizing: border-box;
    padding-left: 5px;
    background: #236EAC;
}
.toBot{
    position: absolute;
    margin: auto;
    left: 69px;
    top: 0px;
    width: 20px;
    height: 44px;
    text-align: center;
    /* background: #01567F; */
    line-height: 34px;
    box-sizing: border-box;
    z-index: 1;
    cursor: pointer;
}
.toBot span {
    display: inline-block;
    width: 0;
    height: 0;
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    border-top: 7px solid white;
    cursor: pointer;
    margin-top: 19px;
}
table th {
    position:relative;
}
.ig1 {
    position:relative;
    margin: auto;
    top: 2px;
    left:2px;
    cursor: pointer;
}
.bts-show ul {
    padding-top: 20px;
}
.tabPar .tab{
    cursor:pointer;
    display: inline-block;
    width: 100px;
    font-size: 16px;
    height: 38px;
    font-weight: bold;
    text-align: center;
    background: #EDEDED;
    color: #333333;
    line-height:38px;
    margin-right:8px;
}
.tabPar .searchCurrent {
    background:#236EAC;
    color: #FFFFFF;
}
.LiRenGuanLiChanPin .lrcpgl_right .lrglcpBiao-table table th {
    background: #236EAC;
}
.left-biao table th {
    background: #236EAC;
}
.tit_tt {
    display:inline-block;
    background:#236EAC;
    font-size:16px;
    height:32px;
    line-height:32px;
    padding:0 20px;
    color:white;
    font-weight:bold;
}
.LiRenGuanLiChanPin {
    margin-bottom: 0;
}
.LiRenGuanLiChanPin .lrcpgl_right {
    height: 375px;
}
.LiRenGuanLiChanPin .lrcpgl_left {
    height: 375px;
}
.main .right .rx100 {
    /*position:absolute;
    margin:auto;
    top:264px;
    right:0;*/
    position: absolute;
    right: 0;
    z-index:999;
    top:263px;
    width:260px;
    height:100px;
}
.main .right .rx100 img {
    position:absolute;
    margin:auto;
    top:0px;
    right:43px;
}
.main .right .rx100 .ig3 {
    display: block;
}
.main .right .rx100 .ig2 {
    display: none;
}
.main .right .rx100.active .ig2 {
    display: block;
    cursor: pointer;
}
.main .right .rx100.active .ig3 {
    display: none;
}
.main .right .rx100 .ruiX {
    position: absolute;
    margin: auto;
    background: url(images/20190422_rx1003.png) no-repeat;
    top: 23px;
    right: 142px;
    width: 152px;
    height: 49px;
    display:none;
}
.main .right .rx100.active:hover .ruiX{
    display:block;
}
.main .right .rx100 .ruiX a {
    font-size:12px;
    color:#2A5894;
    display:block;
    margin-top:4px;
    margin-left:12px;
}
.main .right .rx100 .ruiX div {
    font-size:12px;
    color:#333333;
    margin-left:12px;
    margin-top: -4px;
}
.xx-title {
    color:#236EAC;
    margin-left: 10px;
}
.xinxiBiao-table table th {
    background:#236EAC;
}
.touyantuandui .team .leader-name {
    width: 98px;
    height: 32px;
    background: #236EAC;
    font-size: 16px;
    color: #ffffff;
    font-weight: bolder;
    line-height: 32px;
    text-align: center;
}
.touyantuandui .team .leader-jieshao {
    border-bottom: 0px #888888 dashed;
}
.zhiWei {
    font-size: 14px;
    font-weight: bold;
    color: rgba(51,51,51,1);
    position:absolute;
    margin:auto;
    top: 37px;
    left: 160px;
}
#dianP {
    display:none;
    width:1200px;
    height:auto;
    margin:auto;
    box-sizing:border-box;
    padding:25px 30px 0px 26px;
    margin-bottom:30px;
    border:1px solid #DDDDDD;
    position:relative;
}
#dianP textarea {
    width: 100%;
    height: 105px;
    font-size: 14px;
    color: #333333;
    border-radius: 10px;
    box-sizing: border-box;
    border: 1px solid #D3D4D7;
    padding: 14px 16px;
    margin-top: 9px;
    resize: none;
}
#dianP .dpz {
    font-size:14px;
    font-weight:400;
    color:rgba(136,136,136,1);
    position:absolute;
    margin:auto;
    top: 111px;
    right: 54px;
}
#dianP .faB {
    width:122px;
    height:35px;
    text-align:center;
    line-height:35px;
    font-size:14px;
    font-weight:bold;
    color:rgba(255,255,255,1);
    position:relative;
    left: 1020px;
    top: 9px;
    background:#236EAC;
    border-radius:5px;
    cursor: pointer;
}
#dianP .dp_tit {
    width:100%;
    height:50px;
    line-height:50px;
    font-size:16px;
    font-weight:bold;
    color:rgba(1,86,127,1);
    border-bottom:1px solid #DDDDDD;
}
.jzBiao-table table th {
    background: #236EAC;
}
.dthc {
    width:1200px;
    height:350px;
    padding-left:27px;
    box-sizing:border-box;
    margin-top: 20px;
}
.dthc #dthc {
    width:1350px;
    height:350px;
    position:relative;
    top: -35px;
    left: -92px;
}
.dthc .tit_hc {
    width:100%;
    height:30px;
    line-height:30px;
    font-size:16px;
    font-weight:bold;
    color:rgba(1,86,127,1);
    box-sizing:border-box;
}
.dthc .tit_hc span {
    font-size:14px;
    font-weight:400;
    color:rgba(102,102,102,1);
    margin-left:15px;
}
#dianP .dpC {
    width:100%;
    height:auto;
    position:relative;
}
#dianP .dpC li {
    width:100%;
    height:auto;
    position:relative;
    padding-top:21px;
}
#dianP .dpC li .left {
    width:40px;
    height:40px;
    border-radius:100%;
    position:absolute;
    margin:auto;
    left:0;
    top:20px;
}
#dianP .dpC li .right {
    width: calc(100% - 56px);
    height: auto;
    position: relative;
    box-sizing: border-box;
    left: 56px;
    padding-bottom: 17px;
    border-bottom: 1px dotted #C4C4C4;
}
#dianP .dpC li .right .d1 {
    font-size:18px;
    font-weight:bold;
    color:rgba(51,51,51,1);
    margin-bottom:5px;
}
#dianP .dpC li .right .d2 {
    font-size:14px;
    font-weight:400;
    color:rgba(102,102,102,1);
    margin-bottom:10px;
}
#dianP .dpC li .right .d3 {
    font-size:14px;
    font-weight:400;
    color:rgba(51,51,51,1);
}
.loader {
    width:100%;
    height:60px;
    line-height:60px;
    text-align:center;
    font-size:14px;
    font-weight:400;
    color:rgba(102,102,102,1);
}
#zxyb {
    display:none;
    width:1200px;
    margin:auto;
    border:1px solid #DDDDDD;
    box-sizing:border-box;
    margin-bottom: 30px;
    position: relative;
}
.pages #Pagination .pagination .current, .pages #PaginationHistory .pagination .current, .pages #PaginationPro .pagination .current .pages #PaginationOrg .pagination .current, .pages #PaginationTwo .pagination .current {
    background: #236EAC;
    color: #fff;
}
.pages #Pagination .pagination .prev, .pages #Pagination .pagination .next, .pages #PaginationHistory .pagination .prev, .pages #PaginationHistory .pagination .next, .pages #PaginationPro .pagination .prev, .pages #PaginationPro .pagination .next, .pages #PaginationOrg .pagination .prev, .pages #PaginationOrg .pagination .next, .pages #PaginationTwo .pagination .prev, .pages #PaginationTwo .pagination .next {
    float: left;
    border: 1px solid #e6e6e6;
    background: #f6f6f6;
    color: #666666;
    cursor: pointer;
}
.pages #Pagination2 .pagination .current, .pages #PaginationHistory .pagination .current, .pages #PaginationPro .pagination .current .pages #PaginationOrg .pagination .current, .pages #PaginationTwo .pagination .current {
    background: #236EAC;
    color: #fff;
}
.pages #Pagination2 .pagination .prev, .pages #Pagination2 .pagination .next, .pages #PaginationHistory .pagination .prev, .pages #PaginationHistory .pagination .next, .pages #PaginationPro .pagination .prev, .pages #PaginationPro .pagination .next, .pages #PaginationOrg .pagination .prev, .pages #PaginationOrg .pagination .next, .pages #PaginationTwo .pagination .prev, .pages #PaginationTwo .pagination .next {
    float: left;
    border: 1px solid #e6e6e6;
    background: #f6f6f6;
    color: #666666;
    cursor: pointer;
}
.pages #Pagination3 .pagination .current, .pages #PaginationHistory .pagination .current, .pages #PaginationPro .pagination .current .pages #PaginationOrg .pagination .current, .pages #PaginationTwo .pagination .current {
    background: #236EAC;
    color: #fff;
}
.pages #Pagination3 .pagination .prev, .pages #Pagination3 .pagination .next, .pages #PaginationHistory .pagination .prev, .pages #PaginationHistory .pagination .next, .pages #PaginationPro .pagination .prev, .pages #PaginationPro .pagination .next, .pages #PaginationOrg .pagination .prev, .pages #PaginationOrg .pagination .next, .pages #PaginationTwo .pagination .prev, .pages #PaginationTwo .pagination .next {
    float: left;
    border: 1px solid #e6e6e6;
    background: #f6f6f6;
    color: #666666;
    cursor: pointer;
}
.xinxiBiao-table tbody tr:nth-child(2n) {
    background: #eee;
}
.xinxiBiao-table tbody tr:nth-child(2n) {
    background: #eee;
}
.yB {
    width:1160px;
    margin:auto;
    margin-bottom:32px;
}
.yB tbody tr:nth-child(2n+1) {
    background: #eee;
}
.yB tbody th {
    height:38px;
    background:#236EAC;
    color:#FFFFFF;
    font-size:14px;
    font-weight:bold;
    text-align:center;
}
.yB tbody td {
    height:35px;
    line-height:35px;
    color:#FFFFFF;
    font-size:14px;
    font-weight:400;
    color:rgba(51,51,51,1);
    text-align:center;
}
.yB tbody td:nth-of-type(1) {
    width:30%;
    max-width:200px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.yB tbody td:nth-of-type(2) {
    width:20%;
}
.yB tbody td:nth-of-type(3) {
    width:20%;
}
.yB tbody td:nth-of-type(4) {
    width:20%;
    padding-left: 17px;
}
.yB a {
    color:#236EAC;
}
.yB tbody tr:hover {
    background: #e6f1f9;
}
.yB tbody tr th img {
    position:relative;
    margin:auto;
    left:5px;
    top:2px;
    cursor:pointer;
}
.yB tbody tr td img {
    cursor:pointer;
    position: relative;
    top: 3px;
}
iframe {
    border:none;
}
.JingLiPingJia {
    margin-bottom:30px;
}
.isRui100 {
    position: absolute;
    margin: auto;
    top: 78px;
    right: 36px;
    z-index: 999;
}
a.zizhi {
    font-weight:bold;
}
a.zizhi:hover {
    color:#236EAC !important;
    background:white;
}
.pages2 {
    width: 100%;
    height: 55px;
    float: none;
}
.pages #Pagination2 .pagination, .pages #PaginationTwo .pagination, .pages #PaginationHistory .pagination, .pages #PaginationPro .pagination, .pages #PaginationOrg .pagination {
    height: 40px;
    padding-left: 0px;
    text-align: right;
    font-family: \u5b8b\u4f53,Arial;
    display: inline;
    position: relative;
    margin: auto;
}
.pages #Pagination2 .pagination a, .pages #Pagination2 .pagination span, .pages #PaginationHistory .pagination a, .pages #PaginationHistory .pagination span, .pages #PaginationOrg .pagination a, .pages #PaginationOrg .pagination span, .pages #PaginationPro .pagination a, .pages #PaginationPro .pagination span, .pages #PaginationTwo .pagination a, .pages #PaginationTwo .pagination span {
    float: left;
    display: inline;
    width: 20px;
    height: 20px;
    border-radius: 10px;
    color: #666666;
    margin: 0 6px;
    font-family: \u5b8b\u4f53,Arial;
    font-size: 12px;
    line-height: 20px;
    text-align: center;
    cursor: pointer;
}
.pages #Pagination3 .pagination, .pages #PaginationTwo .pagination, .pages #PaginationHistory .pagination, .pages #PaginationPro .pagination, .pages #PaginationOrg .pagination {
    height: 40px;
    padding-left: 0px;
    text-align: right;
    font-family: \u5b8b\u4f53,Arial;
    display: inline;
    position: relative;
    margin: auto;
}
.pages #Pagination3 .pagination a, .pages #Pagination3 .pagination span, .pages #PaginationHistory .pagination a, .pages #PaginationHistory .pagination span, .pages #PaginationOrg .pagination a, .pages #PaginationOrg .pagination span, .pages #PaginationPro .pagination a, .pages #PaginationPro .pagination span, .pages #PaginationTwo .pagination a, .pages #PaginationTwo .pagination span {
    float: left;
    display: inline;
    width: 20px;
    height: 20px;
    border-radius: 10px;
    color: #666666;
    margin: 0 6px;
    font-family: \u5b8b\u4f53,Arial;
    font-size: 12px;
    line-height: 20px;
    text-align: center;
    cursor: pointer;
}
.yB td span {
    display: inline-block;
    width: 52px;
    height: 22px;
    text-align: center;
    line-height: 20px;
    position: relative;
    margin: auto;
    left: -7px;
    box-sizing: border-box;
    border: 1px solid #236EAC;
    font-size: 14px;
    font-weight: 400;
    color: #236EAC;
    cursor: pointer;
    margin-right: 15px;
}
.yB td span:nth-last-of-type(1) {
    margin-right: 0;
}
.yB td span:hover {
    background: #236EAC;
    color: #FFFFFF;
}
.CM{
    width: 1200px;
    height: auto;
    position: relative;
    margin: auto;
}
.CML{
    width:901px;
    /*margin:0 auto;*/
    height:auto;
    min-height:1490px;
    margin-top:21px;
    overflow: hidden;
    position: relative;
    box-sizing: border-box;
}
.CML #funddetail{
    border: 3px solid #D9E5F1;
}
.CML .top .t1{
    height:40px;
    position:relative;
    background:#236EAC;
}
.CML .top .zizhi{
    position: relative;
    top: 9px;
    float: right;
    margin-right: 20px;
    display: inline-block;
    width: 83px;
    height: 23px;
    line-height: 21px;
    border: 1px solid #FFFFFF;
    color: #FFFFFF;
    font-size: 14px;
    text-align: center;
}
.CML .top #managerName{
    font-size: 18px;
    font-weight: bold;
    color: #ffffff;
    position: absolute;
    top: 7px;
    left: 14px;
}
.CML .top #managerCe{
    position: relative;
    top: 10px;
    float: right;
    margin-right: 20px;
    font-size: 14px;
    color: #fff;
}
.CML .CMP{
    width: 100%;
    height: 334px;
    position: relative;
    margin-top: 6px;
    box-sizing: border-box;
    border:1px solid #E7E7E7;
    padding: 0 15px;
}
.CML .CMP .tt{
    width: 100%;
    height: 40px;
    box-sizing: border-box;
    border-bottom: 1px solid #989898;
}
.CML .CMP .tt .sp1{
    font-size:16px;
    font-weight:bold;
    color:rgba(51,51,51,1);
    line-height: 20px;
    border-bottom: 3px solid #246EAD;
    padding-bottom: 5px;
    padding-left: 5px;
    padding-right: 5px;
    position: relative;
    top: 11px;
}
.CML .CMP .tt .sp2{
    float: right;
    font-size:16px;
    font-weight:400;
    color:rgba(51,51,51,1);
    line-height: 40px;
    padding-right: 5px;
}
.CML .CMP .tt .sp2 span {
    font-weight: bold;
    color:#E30101;
}
.CML .CMP .tt .sp2 .ifColor{
    font-weight: bold;
}
.CML .CMP .con{
    width: 100%;
    height: 274px;
    position: relative;
}
.CML .CMP .con .ll{
    width: 231px;
    height: 274px;
    background: url("../Images/2019073101.png") no-repeat;
    position: relative;
    float: left;
    margin-top: 9px;
}
.CML .CMP .con .ll .tit{
    font-size: 18px;
    font-weight: bold;
    color: rgba(36,110,173,1);
    margin-top: 67px;
    text-align: center;
    max-width: 207px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    position: relative;
    left: 12px;
}
.CML .CMP .con .ll .tit .rz1{
    color:rgba(36,110,173,1);
}
.CML .CMP .con .ll .d1{
    position: absolute;
    margin: auto;
    left: 24px;
    top: 115px;
    width: 90px;
    height: 50px;
    border-right: 2px dotted #D9D9D9;
    font-size: 14px;
    font-weight: 400;
    color: rgba(102,102,102,1);
    line-height: 25px;
}
.CML .CMP .con .ll .d1 .d12{
    font-weight: bold;
}
.CML .CMP .con .ll .d1 .d13{
    font-size:12px;
    line-height: 12px;
}
.CML .CMP .con .ll .d2{
    left: 115px;
    border-right: none;
    text-align: center;
}
.CML .CMP .con .ll .yuYue{
    width: 178px;
    height: 37px;
    background:#F8930A;
    border-radius:3px;
    font-size:16px;
    font-weight:bold;
    color:rgba(255,255,255,1);
    text-align: center;
    line-height: 37px;
    position: absolute;
    margin: auto;
    bottom: 32px;
    left: 26px;
}
.CML .CMP .con .ll .yuYue:hover{
    background: #FFB256;
}
.CML .CMP .con .shu{
    height: 262px;
    border-right: 2px dotted #D9D9D9;
    float: left;
    margin-top: 16px;
    margin-left: 10px;
}
.CML .CMP .con .rr{
    width: 625px;
    height: 262px;
    margin-top: 16px;
    float: left;
}
.CML .CMP .con .rr #SY{
    width: 100%;
    height: 262px;
}
.CML .CMT{
    width: 100%;
    height: 320px;
    position: relative;
    margin-top: 6px;
    box-sizing: border-box;
    border:1px solid #E7E7E7;
    padding: 0 17px;
}
.CML .CMT .tit{
    width: 100%;
    text-align: center;
    font-size:14px;
    font-weight:400;
    color:rgba(17,17,17,1);
}
.CML .CMT .tit .radio{
    display: inline-block;
    margin: 0 27px;
    margin-top: 20px;
}
.CML .CMT .tit .radio img{
    margin-right: 5px;
}
.CML .CMT .tit .radio .ig2{
    display: none;
}
.CML .CMT .tit .radio .ig1{
    display: inline-block;
}
.CML .CMT .tit .radio .spp{
    position: relative;
    margin:auto;
    top:-1px;
}
.CML .CMT .tit .radio.active .ig1{
    display: none;
}
.CML .CMT .tit .radio.active .ig2{
    display: inline-block;
}
.CML .CMT .tab1{
    width: 100%;
    height: auto;
    text-align: center;
    position: relative;
    margin-top: 17px;
    font-size: 0;
}
.CML .CMT .tab1 th{
    height: 34px;
    line-height: 34px;
    font-size:14px;
    font-weight:400;
    color:rgba(255,255,255,1);
    background: #236EAC;
}
.CML .CMT .tab1 td{
    height: 34px;
    line-height: 34px;
    font-size:14px;
    font-weight:400;
    color:rgba(44,44,44,1);
}
.CML .CMT .tab1 tr:nth-of-type(2n+1){
    background: #F2F2F2;
}
.CML .CMT .tab1 tr:hover td{
    background:rgba(35,110,172,0.1);
}
.CML .CMT .tab1 tr td:nth-of-type(2) .rz1{
    font-weight: bold;
    color: #236EAC;
}
.CML .CMT .tab1 th:nth-of-type(1){
    width:5%;
}
.CML .CMT .tab1 th:nth-of-type(2){
    width:15%;
}
.CML .CMT .tab1 th:nth-of-type(3){
    width:15%;
}
.CML .CMT .tab1 th:nth-of-type(4){
    width:12.5%;
}
.CML .CMT .tab1 th:nth-of-type(5){
    width:12.5%;
}
.CML .CMT .tab1 th:nth-of-type(6){
    width:10%;
}
.CML .CMT .tab1 th:nth-of-type(7){
    width:10%;
}
.CML .CMT .tab1 th:nth-of-type(8){
    width:10%;
}
.CML .CMT .tab1 th:nth-of-type(9){
    width:10%;
}
.CML .CMT .tab1 td:nth-of-type(1){
    width:5%;
}
.CML .CMT .tab1 td:nth-of-type(2){
    width:15%;
    max-width: 129px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.CML .CMT .tab1 td:nth-of-type(2) a{
    max-width: 129px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.CML .CMT .tab1 td:nth-of-type(3){
    width:15%;
}
.CML .CMT .tab1 td:nth-of-type(4){
    width:12.5%;
}
.CML .CMT .tab1 td:nth-of-type(5){
    width:12.5%;
}
.CML .CMT .tab1 td:nth-of-type(6){
    width:10%;
}
.CML .CMT .tab1 td:nth-of-type(7){
    width:10%;
}
.CML .CMT .tab1 td:nth-of-type(8){
    width:10%;
}
.CML .CMT .tab1 td:nth-of-type(9){
    width:10%;
}
.pages {
    width: 100%;
    margin-top: 18px;
}
.pages #Pagination .pagination, .pages #PaginationTwo .pagination, .pages #PaginationHistory .pagination, .pages #PaginationPro .pagination, .pages #PaginationOrg .pagination {
    padding-left:0px;
}
.CML .CMT .tab1 th img{
    position: relative;
    margin-left: 3px;
    top:1px;
}
.CML .CMT .tab1 th.rank{
    cursor: pointer;
}
.CML .CMT .drop1{
    position: absolute;
    margin: auto;
    top: 56px;
    left: 213px;
    width: 90px;
    height: 34px;
    border: none;
    cursor: pointer;
}

.drop1 .selectNext {
    padding-left: 5px;
    background: #236EAC;
    line-height: 34px;
    height: 34px;
}
.drop1 span {
    padding: 0;
    line-height: 34px;
    font-size: 14px;
    color: #fff;
    font-weight: bold;
    padding-left: 3px;
}
.drop1 .toBot {
    position: absolute;
    margin: auto;
    left: 68px;
    top: 0px;
    width: 20px;
    height: 33px;
    text-align: center;
    /* background: #236EAC; */
    line-height: 31px;
    box-sizing: border-box;
    z-index: 1;
    cursor: pointer;
}
.CML .CMJ{
    width: 100%;
    height: auto;
    min-height: 100px;
    position: relative;
    margin-top: 6px;
    box-sizing: border-box;
    border:1px solid #E7E7E7;
    padding: 0 17px;
}
.CML .CMJ .tt{
    width: 100%;
    height: 40px;
    box-sizing: border-box;
    border-bottom: 1px solid #989898;
}
.CML .CMJ .tt .sp1{
    font-size:16px;
    font-weight:bold;
    color:rgba(51,51,51,1);
    line-height: 20px;
    border-bottom: 3px solid #246EAD;
    padding-bottom: 5px;
    padding-left: 5px;
    padding-right: 5px;
    position: relative;
    top: 11px;
}
.CML .CMJ .txt{
    font-size:14px;
    font-weight:400;
    color:rgba(36,36,36,1);
    line-height:28px;
    text-align: justify;
    margin-bottom: 0px;
    margin-top: 15px;
    padding-bottom: 15px;
}
.CML .CMJ .tuanD {
    padding-bottom:21px;
}
.CML .CMO{
    margin-bottom: 60px;
}
.CML .CMO .txt{
    margin-top: 0;
}
.CML .CMJ .name{
    font-size:14px;
    font-weight:bold;
    color:rgba(36,110,173,1);
    line-height:25px;
    margin-top: 10px;
}
.CMR{
    width:293px;
    height: auto;
    min-height: 400px;
    margin:0 auto;
    overflow: hidden;
    position: relative;
    box-sizing: border-box;
    float: right;
}
.CMR .r1{
    width: 293px;
    height: 209px;
    box-sizing: border-box;
    border:3px solid #D9E5F1;
}
.CMR .r1 .d1{
    width: 100%;
    position: relative;
}
.CMR .r1 .line{
    width: 100%;
    height: 3px;
    background: #236EAC;
}
.CMR .r1 .d1 .ig1{
    margin-left: 25px;
    margin-top: 13px;
}
.CMR .r1 .d1 .sp1{
    position: absolute;
    margin: auto;
    left: 63px;
    top:15px;
    font-size:16px;
    font-weight:400;
    color:rgba(51,51,51,1);
}
.CMR .r1 .d1 .sp2{
    position: absolute;
    margin: auto;
    left: 147px;
    top:15px;
    font-size:16px;
    color:rgba(51,51,51,1);
    font-weight: bold;
}
.CMR .r1 .d2{
    width: 245px;
    height: 30px;
    margin: auto;
    border: 1px solid #A0A0A0;
    border-radius:3px;
    margin-top: 20px;
    position: relative;
}
.CMR .r1 .d3{
    margin-top: 11px;
}
.CMR .r1 .d2 .sp1{
    font-size: 14px;
    font-weight: 400;
    color: rgba(51,51,51,1);
    line-height: 24px;
    padding: 0 15px;
    position: relative;
    top: 3px;
    border-right: 1px solid #CFCFCF;
}
.CMR .r1 .yuYue{
    width: 245px;
    height: 37px;
    margin: auto;
    margin-top: 19px;
    background: #F8930A;
    border-radius:3px;
    font-size:16px;
    text-align: center;
    line-height: 37px;
    font-weight:bold;
    color:rgba(255,255,255,1);
    letter-spacing: 2px;
}
.CMR .r1 .yuYue:hover{
    background: #FFB256;
}
.CMR .r1 .d2 input{
    width: 179px;
    height: 28px;
    border: none;
    position: absolute;
    margin: auto;
    top: 0px;
    left: 64px;
    padding: 0 10px;
    border-radius: 3px;
}
.CMR .tt{
    width: 293px;
    height: 40px;
    margin-top: 6px;
    font-size:18px;
    font-weight:bold;
    color:rgba(255,255,255,1);
    padding-left: 17px;
    line-height: 40px;
    /*border:1px solid rgba(0,0,0,0);*/
    background: url("../Images/20190211_tabBack.png") no-repeat;
    background-size: 100% 100%;
}
.CMR .tt a{
    position: absolute;
    margin: auto;
    right: 15px;
    line-height: 40px;
    font-size:12px;
    font-weight:bold;
    color:rgba(255,255,255,1);
}
.CMR .r2{
    width: 293px;
    height: 244px;
    box-sizing: border-box;
    border:1px solid #E7E7E7;
    margin-bottom: 6px;
}
.CMR .r2 .tp{
    width: 266px;
    height: 100px;
    margin: auto;
    border-bottom: 2px dotted #E2E2E2;
    position: relative;
}
.CMR .r2 .tp .ig1{
    width: 76px;
    height: 76px;
    margin-top: 9px;
    /*background: #3778BE;*/
    margin-right: 14px;
    float: left;
}
.CMR .r2 .tp .rr0{
    width: 174px;
    height: auto;
    float: left;
}
.CMR .r2 .tp .rr0 .top{
    font-size:14px;
    font-weight:bold;
    color:rgba(51,51,51,1);
    margin-top: 7px;
}
.CMR .r2 .tp .rr0 .s1{
    font-size:14px;
    font-weight:400;
    color:rgba(102,102,102,1);
}
.CMR .r2 .tp .rr0 .s2{
    font-size:14px;
    font-weight:bold;
    color:rgba(36,110,173,1);
}
.CMR .r2 .tp .rr0 .s3{
    font-size:14px;
    font-weight:bold;
    color:rgba(227,1,1,1);
}
.CMR .r2 .bt{
    width: 266px;
    height: 140px;
    margin: auto;
    position: relative;
}
.CMR .r2 .bt .top{
    width: 100%;
    height: 19px;
    margin-top: 14px;
}
.CMR .r2 .bt .top .tip{
    width: 64px;
    height: 19px;
    background: #246EAD;
    font-size:12px;
    text-align: center;
    line-height: 19px;
    font-weight:bold;
    color:rgba(255,255,255,1);
    float: left;
}
.CMR .r2 .bt .top .fund{
    display: inline-block;
    max-width: 200px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-size:16px;
    font-weight:bold;
    color:rgba(36,110,173,1);
    padding-left: 10px;
}
.CMR .r2 .bt .top .rz1{
    display: inline-block;
    color: rgba(36,110,173,1);
    padding-left: 10px;
    font-weight: bold;
}
.CMR .r2 .bt .sy{
    width:100%;
    height: 33px;
    position: relative;
    margin-top: 13px;
    line-height: 23px;
}
.CMR .r2 .bt .sy .d1{
    width: 50%;
    height: 33px;
    float: left;
    border-right:2px dotted #D9D9D9;
}
.CMR .r2 .bt .sy .d2{
    border-right: none;
}
.CMR .r2 .bt .sy .d1 .dd1{
    text-align: center;
    font-size:14px;
    font-weight:400;
    color:rgba(102,102,102,1);
    margin-top: -6px;
}
.CMR .r2 .bt .sy .d1 .dd2{
    text-align: center;
    font-size:16px;
    font-weight:bold;
}
.CMR .r2 .bt .yuYue{
    width: 268px;
    height: 37px;
    border:1px solid #F8930A;
    border-radius:3px;
    line-height: 35px;
    text-align: center;
    font-size:16px;
    font-weight:bold;
    color:rgba(248,147,10,1);
    margin-top: 15px;
}
.CMR .r2 .bt .yuYue:hover{
    background: rgba(248,147,10,0.2);
}
.CMR .yanB{
    width: 293px;
    height: auto;
    position: relative;
    border:1px solid #E7E7E7;
    padding-bottom: 10px;
}
.CMR .yanB .title{
    width: 270px;
    margin: auto;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-size:16px;
    font-weight:bold;
    color:rgba(204,0,0,1);
    margin-top: 13px;
}
.CMR .yanB .con{
    width: 270px;
    height: auto;
    margin: auto;
    font-size:14px;
    font-weight:400;
    color:rgba(51,51,51,1);
    line-height:20px;
    margin-top: 11px;
    text-align: justify;
    padding-bottom: 14px;
    border-bottom: 2px dotted #E2E2E2;
    margin-bottom:16px;
}
/*.CMR .yanB .con:hover{*/
    /*color: #CC0000;*/
/*}*/
.CMR .yanB .li{
    margin: 8px 0;
    position: relative;
}
.CMR .yanB .li .point{
    width: 4px;
    height: 4px;
    background: rgba(36,110,173,1);
    border-radius: 50%;
    position: absolute;
    margin: auto;
    left: 13px;
    top: 8px;
}
.CMR .yanB .li .sp{
    width: 266px;
    margin: auto;
    font-size:14px;
    font-weight:400;
    color:rgba(51,51,51,1);
    padding-left: 15px;
    max-width: 266px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.CMR .yanB .li .sp:hover{
    color: #CC0000;
}
.pages #Pagination2, .pages #PaginationTwo, .pages #PaginationHistory, .pages #PaginationPro, .pages #PaginationOrg, .pages #PaginationYX {
    float: left;
    overflow: hidden;
}
.pages #Pagination3, .pages #PaginationTwo, .pages #PaginationHistory, .pages #PaginationPro, .pages #PaginationOrg, .pages #PaginationYX {
    float: left;
    overflow: hidden;
}
.CML .CMT .tabCon {
    display:none;
}
.rx100 {
   width:152px;
   height:45px;
   position:absolute;
   margin:auto;
   top: 95px;
   right: 130px;
   display:none;
}
.rx100 .box {
   width:152px;
   height:45px;
   position:relative;
   z-index:999;
}
.rx100 .box .d1{
    color:#3778BE;
    font-size:12px;
    position:absolute;
    margin:auto;
    top:5px;
    left:10px;
}
.rx100 .box .d2{
    font-size:12px;
    position:absolute;
    margin:auto;
    top:24px;
    left:10px;
}
/*.isRui100.active:hover .rx100{
    display:block;
}*/






